Subject: Re: [Patch net] net_sched: fix mirrored packets checksum

From: Daniel Borkmann <[email-masked]>
Date: Fri, 01 Jul 2016 01:11:12 +0200

On 07/01/2016 12:42 AM, Cong Wang wrote:
> On Thu, Jun 30, 2016 at 12:50 PM, Daniel Borkmann <[email-masked]> wrote:
>>
>> Maybe makes sense to move skb_push_rcsum() but /also/ skb_pull_rcsum()
>> to the header then? Both seem similarly small at least (could be split
>> f.e into two patches then, first for the move, second for the actual fix).
>
> No objection from me. Please feel free to send a patch. ;)

Shrug, I actually meant this as feedback to your patch, since you move that
helper and not as a note to myself. ;)

Thanks,
Daniel